#ifndef INCLUDED_OOO_VBA_EXCEL_XLPIVOTTABLESOURCETYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPIVOTTABLESOURCETYPE_HPP

#include "ooo/vba/excel/XlPivotTableSourceType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPIVOTTABLESOURCETYPE_HPP
